#c1028985 ul {list-style: none; margin: 0px; padding: 0px;} 
#c1028985 ul li a {font-family:'microsoft yahei';ext-decoration: none; color:#fff; display:block; width:190px; height:36px; line-height:36px; text-align:center; background:url(images/00.png) 0 0 no-repeat;  font-size:17px;} 
#c1028985 ul li { float:left; margin-left:0px;} 
#c1028985 ul li a:hover {background:url(images/11.png) 0 0 no-repeat;}
#c1028985 ul li a#current { background:url(images/22.png) 0 0 no-repeat; color:#fff;}
#c1028985 ul li ul { border:0px solid #ccc; display:none;} 
#c1028985 ul li ul li {font-family:'microsoft yahei';text-decoration: none;font-size:16px; float:none;  margin:0;}
#c1028985 ul li ul li a {width:auto;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#000000;} 
#c1028985 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#000000;}  
#c1028985 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
#c1028985 ul li.sfhover ul { display:block;} * {margin:auto; padding:0px;}
#focusc1029004 {overflow:hidden; position:relative;}
#focusc1029004 ul {height:380px; position:absolute;}
#focusc1029004 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc1029004 ul li div {position:absolute; overflow:hidden;}
#focusc1029004 title {margin: 10px 0px 0px 20px;padding: 0px;font-size: 14px;}
#focusc1029004 .btnBgc1029004 {position:absolute; width:384px; height:20px; left:0; bottom:0; background:#000;}
#focusc1029004 .btnc1029004 {position:absolute; width:384px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc1029004 .btnc1029004 span {display:inline-block; _display:inline; _zoom:1; border-radius:5px;width:25px; height:10px; _font-size:0; margin-left:10px; cursor:pointer; background:#fff;}
#focusc1029004 .btnc1029004 span.on {background:#fff;}
#focusc1029004 .preNextc1029004 {width:45px; height:100px; position:absolute; top:90px; background:url(/system/resource/js/news/img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focusc1029004 .prec1029004 {left:0;}
#focusc1029004 .nextc1029004 {right:0; background-position:right top;}
.tpltitlelistc1029004 {margin: 10px 0px 0px 20px;padding: 0px;font-size: 14px;}
.title {margin: 10px 0px 0px 20px;padding: 0px;font-size:14px;}A.c1029006{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c1029006:link {
color: #222222;}  
A.c1029006:visited {
color: #222222;}  
A.c1029006:active {
color: #222222;}  
A.c1029006:hover {
color: #cc0000;}
.c1029006_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}A.c1029009{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c1029009:link {
color: #222222;}  
A.c1029009:visited {
color: #222222;}  
A.c1029009:active {
color: #222222;}  
A.c1029009:hover {
color: #cc0000;}
.c1029009_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}